<?php

class ModelInventoryGoodsReceived extends HModel {

    protected function getTable() {
        return 'inventory_goods_received';
    }

    protected function getView() {
        return 'vw_inventory_goods_received';
    }

}

?>